.tweet
{
display: block;
background: #111111;
clear: both;
padding: .6em;
margin: .3em;
overflow: hidden;
}
.tweet img
{
float: left;
margin-right: 1em;
border: 0px solid #111;
background: #000;
}
.tweet p.text
{
margin: 0;
padding: 0;
padding-left: 70px;
}
.monitter 
{
float: left;
width: 955px;
height: 65px;
margin: 1px;
border: 0px solid #000;
background: #000; 
overflow:hidden;
}
